@charset "utf-8";
/* CSS Document */
#menuContainer{
	position:absolute; 
	height:500px; 
	top:150px; 
	left:24px;
}
#menuMiddle{position:relative; 
			background-image:url(/newfield_properties/images/middle_menu.png); 
			background-repeat:repeat-y;
			height:503px; 
			width:177px;
}

#Container{position:relative;
			margin:0px auto; 
			width:1000px;
			height:700px;
			background-image:url(/newfield_properties/images/main.jpg); 
			background-repeat:no-repeat;
}
#mainContainer{
	position:absolute;
	top:143px; 
	left:203px;
}
#mainMiddle{
	position:relative;
	background-image:url(/newfield_properties/images/middle_main.png); 
	background-repeat:repeat-y;
	width:754px;
}
.mainp{
	margin: 0 25px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
}
.menuLinks{ font-family:Arial, Helvetica, sans-serif; 
			font-weight:bold; 
			text-decoration:none; 
			color:#FFF; 
			margin-left:10px; 
			font-size:12px;
}
.menuLinks:hover{color:#be1f2d;}
.mainp{margin-left:25px;
		margin-right:25px; 
		color:#FFF;font-family:Arial, Helvetica, sans-serif; 
		font-size:12px;
}
.maincontent{margin-left:0px;
		margin-right:25px; 
		color:#FFF;
		font-family:Arial, Helvetica, sans-serif; 
		font-size:12px;
}
img, div { behavior: url(/newfield_properties/images/iepngfix.htc) }
h4{margin-bottom:0;margin-top:0; color:#b8bbc0; font-family:Arial, Helvetica, sans-serif;}
h6{margin-bottom:0;margin-top:0; color:#FFF; font-family:Arial, Helvetica, sans-serif;}
hr{margin-top:3px;color#7f2b2e; background-color:#7f2b2e;height:2px; border:0;}
.emailLink{ text-decoration:none;color:#b8bbc0; ;}
.emailLink:hover{text-decoration:underline}

